.usermainpart{
    margin-bottom: 100px;
    min-height: 500px;
    margin-top: 21px;
    width: 80%;
    margin-left: 10%;
}
.usertitle1{
    font-weight: bold;
    color: #4c4c4c;
    font-size: 31px;
    text-transform: uppercase;
}
.involveperson{
    color: #959595;
    margin: 0;
}
.usertitle2{
    font-size: 20px;
    font-weight: 700;
    color: #4d296d;
}
.usermainpart2{
    display: flex;
       min-height: 500px;
    width: 100%;
}
.usermainpart2-1{
    display: flex;
    width: 60%;
    min-height: 500px;
    flex-direction: column;
}
.usermainpart2-2{
    display: flex;
    width: 40%;
    min-height: 300px;
    flex-direction: column;
}
.userimgg{
    border-radius: 5px;
    max-width: 80%;
}
.progress{
    width: 80%;
    margin-bottom: 0px;
}
.userfulld{
    width: 90%;
    font-size: 15px;
    margin: 0;
    margin-bottom: 6px;
    color: #383838;
    font-family: 'Roboto', sans-serif;
}
.userfulld2{
    width: 90%;
    font-size: 15px;
    margin: 0;
    margin-bottom: 6px;
    color: #383838;
    font-family: 'Roboto', sans-serif;
}
#more {display: none;}
#myBtn{
    font-size: 17px;
    color: #0db3ad;
}
#myBtn:hover{
    cursor: pointer;
    
}
.usermainpart2-2-1{
    display: flex;
    border-radius: 5px;
    width: 80%;
    min-height: 300px;
    box-shadow: 0 0.3125rem 1rem -0.1875rem rgb(0 0 0 / 20%);
    padding: 3px 15px;
    flex-direction: column;
}
#progress2{
    background-color: #0db3ad;
    width: 100%;
}
#progress21{
    width: 100%;
    height: 10px;
}
.buttondonatenowfordata{
    border: 3px solid #4c286c;
    background-color: white;
    width: 100%;
    min-height: 50px;
    margin-bottom: 10px;
    padding: 8px 0px;
    font-weight: 700;
    color: #4c286c;
    font-size: 16px;
    margin-top: 10px;
}
.buttondonatenowfordata:hover{
cursor: pointer;
}
.paypalimg{
    width: auto;
    height: 26px;
}
.buttondonatepaypal{
    width: 100%;
}
.btnteleber{
    border-color: #0860af;
    padding: 5px 0px;
    outline: none;
    background-color: white;
}
.btnteleberimg{
    width: auto;
    height: 50px;
    margin: 0;
    padding: 0;
}
.btnteleber:hover{
       background: none;
}

.btnkurupay{
    border-color: #333;
    padding: 5px 0px;
    outline: none;
    background-color: white;
    margin-bottom: 10px;
}
.btnkurupayimg{
    width: auto;
    height: 50px;
    margin: 0;
    padding: 0;
}
.btnteleber:hover{
       background: none;
}
.paymentformbox{
    display: flex;
    flex-direction: column;
}
.amountbox {
    margin-top: 35px;
    margin-bottom: 29px;
}
.amountinputbox{
    min-height: 40px;
    border: 1px solid #333;
}
@media screen and (max-width: 900px) {
    .usermainpart{
        width: 90%;
        margin-left: 5%;
    }
    .usermainpart2 {
                flex-direction: column;
    }
    .usermainpart2-1 {
        width: 100%;
        min-height: 40vh;
        flex-direction: column;
    }
    .usermainpart2-2 {
              width: 100%;
          }
    .usermainpart2-2-1 {
                width: 100%;
            }
    .userimgg {
        border-radius: 5px;
        max-width: 100%;
    }
    .progress {
        width: 100%;
           }#more {
            width: 100%;
                    }
                    .usertitle1 {
             font-size: 20px;
                                           }
                                           .usermainpart2-2-1 {
                                            width: 100%;
                                            min-height: auto;
                                        }
}

@media screen and (max-width: 400px){
   
}